pyNeighborhood 0.5.1 final released!

Written for pyneighborhood by Linus Hoppe on 2010-07-26

We are very glad to announce the final release of pyNeighborhood 0.5.1.

The new version contains lots of bugfixes, new translations, the possibility to use GTK-Themes and a SQLite-storage backend.

You may use our PPA at https://launchpad.net/~pyneighborhood/+archive/stable for Ubuntu, and the AUR http://aur.archlinux.org/packages.php?ID=23960 for Archlinux. Besides, there is a possibility to download a source tarball at https://launchpad.net/pyneighborhood.

Alternatively, you may checkout our Bazaar repository:
bzr branch -r tag:0.5.1 lp:pyneighborhood/0.5
To install, execute the commands shown in the README.

For the future, we are planing to implement a change from glade to gtkbuilder, support for policykit, a mount-options-editor, the opportunity to save favourites and avahi-support.

We hope you will be satisfied with our work and like the new version. Please report any bugs you may encounter.

Thanks.

Read all announcements